Subject: Re: Please call Joe Fata
From: "Michael B" <[email-masked]>
To: "Michael Grady" <[email-masked]>
Date: Wed, 20 Dec 2017 16:06:04 -0500

Hello Mike.
I appreciate it. I'll let Joe know.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Michael Grady 
Sent: Wednesday, December 20, 2017 12:48 PM
To: [email-masked] 
Subject: Re: Please call Joe Fata

This is completed.

Checking on the ETA for the new equipment.
The drives are much more robust that in the old server.
We have also configured the fail-over better in the new server.

Merry Christmas Mike!

Mike

Michael K. Grady 

Gracon Services, Inc.

4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 dial 627 for my extension | Fax: 517-349-0983 | Email: [email-masked]
HAPPY 35TH BIRTHDAY GRACON! THANK YOU FOR ALL
THAT MADE IT POSSIBLE.

--------------------------------------------------------------------------------

The information contained in this e-mail is confidential. The information is intended only for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, any use, dissemination, distribution, or copying of this communication is strictly prohibited. If you have received this material in error, please reply with notification of such. Thank you.

>>> On 12/20/2017 at 9:05 AM, in message <[email-masked]>, "Michael B" <[email-masked]> wrote:

I will let him know.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Michael Grady 
Sent: Wednesday, December 20, 2017 8:57 AM
To: [email-masked] 
Subject: Re: Please call Joe Fata

Michael,

I am going to be out of my office until early afternoon in meetings. Sorry for not getting a hold of him sooner.
I will call first thing this afternoon.

Thanks,

Mike

Michael K. Grady 

Gracon Services, Inc.

4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 dial 627 for my extension | Fax: 517-349-0983 | Email: [email-masked]
HAPPY 35TH BIRTHDAY GRACON! THANK YOU FOR ALL
THAT MADE IT POSSIBLE.

--------------------------------------------------------------------------------

The information contained in this e-mail is confidential. The information is intended only for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, any use, dissemination, distribution, or copying of this communication is strictly prohibited. If you have received this material in error, please reply with notification of such. Thank you.

>>> On 12/20/2017 at 8:52 AM, in message <[email-masked]>, "Michael B" <[email-masked]> wrote:

Hello Mike.
Can you please call Joe Fata on his cell? His number is 517-290-7998.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355